rem Note: Computationally-intensive setup below! Many long runs. Decrease stagnation and remove repetition loops to get results faster.

rem Repeat 10 times runs with various gravity values
for %%R in (0,1,2,3,4,5,6,7,8,9) do (
for %%G in (1.0) do (

frams "ex standard" "Simulator.creatwarnfail=1;" "World.wrldwat=20;" "ExpParams.stagnation=30000;" "Populations[0].nnsim=Populations[0].enableperf=1;" "ExpParams.minfitness=0.00001;" "UserScripts.script_Evolve_for_speed_vs_gravity(%%G,100);" -q >exp-evol-speed\testwater_%%G_%%R.out

)
)

